#sidebar {
  background: #858B67;
  z-index: 9999;
	/*overflow: auto;*/
	position: fixed;
	height:100vh !important;

}

#sidebar ul li a,
#sidebar .custom-menu .btn span,
body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}

#welcome-image {
  position: fixed;
  height: 100%;
  width: 61%;
}

#content {
  background: rgb(255, 255, 255);
  width: 39%;
  transition: background 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, background-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
  position: static;
  margin-left: auto;
  z-index: 1;
}

.ivSKJL {
  position: absolute;
  display: flex;
  flex-direction: column;
  padding: 10% 20% 0% 10%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.306) 13%, rgba(0, 0, 0, 0.227) 26%, rgba(0, 0, 0, 0.165) 37%, rgba(0, 0, 0, 0.114) 48%, rgba(0, 0, 0, 0.07) 59%, rgba(0, 0, 0, 0.043) 68%, rgba(0, 0, 0, 0.024) 77%, rgba(0, 0, 0, 0.008) 85%, rgba(0, 0, 0, 0.004) 92%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  height: 75%;
  -webkit-box-pack: end;
  justify-content: flex-end;
  bottom: 0px;
  align-items: flex-start;
}

.caXUyO {
  color: rgb(255, 255, 255);
}

.cuuUvp {
  font-family: Parisienne;
  font-weight: 400;
  font-size:5.0rem;
  line-height: 1.16;
  text-transform: none;
  letter-spacing: 0em;
}

h2 {
  font-family: Parisienne;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.25;
  text-transform: none;
  letter-spacing: 0em;
  white-space: pre-wrap;
}

h3 {
  font-family: Parisienne;
  font-weight: 400;
  font-size: 1.625rem;
  line-height: 1.25;
  text-transform: none;
  letter-spacing: 0em;
  margin-top: 2rem;
}

.logo {
  font-family: Parisienne;
  font-weight: 900;
  font-size: 35px;
}

#sidebar a {
  color: #fff !important;
}

.footer {
  font-size: 12px;
}

.text-center img,
.text-center a,
.text-center>span {
  display: block;
  margin: auto;
}

#content a {
  color: #858B67 !important;
}

#content h4 {
  font-size: 17px;
}

#content section {
  min-height: 100vh;
  max-height: 670px;
}

.padding-10 {
  padding: 10%;
}

#home {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-image: url('../images/Designer.png');
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top;
  padding-top: 20%;
}

#home a {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.5px;
}

.home-container {
  background: white;
  width: 28em;
  height: 28em;
  display: block;
  margin: auto;
  padding: 10%;
  border-radius: 24rem;
  border: 10px double #D5B690;
}

.bqjRLJ {
  display: inline-flex;
  appearance: none;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  border-radius: 0.25rem;
  vertical-align: middle;
  border: 2px solid rgb(174, 190, 148);
  text-decoration: none;
  position: relative;
  white-space: nowrap;
  transition: background-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, border-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
  font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0em;
  font-feature-settings: "tnum", "lnum";
  height: 3rem;
  min-width: 3rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  background-color: transparent;
  color: rgb(174, 190, 148);
}

.bqjRLJ:hover,
.bqjRLJ[data-hover] {
  color: rgb(184, 200, 158);
  border-color: rgb(184, 200, 158);
  background-color: rgba(174, 190, 148, 0.1);
}

button.text-center {
  display: block;
  margin: auto;
  margin-bottom: 25px;
}


#sidebar .custom-menu .btn {
	width: 140px;
	height: 40px;
	border-radius: 24rem;
	position: fixed;
	white-space: nowrap;
	transition: background-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, border-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
	font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.2;
	letter-spacing: 0em;
	height: 3rem;
	min-width: 3rem;
	color: rgb(51, 51, 51);
	z-index: 1100;
	top: 1.5rem;
	left: 1.5rem;
	overflow: hidden;
	background: inherit !important;
}

#sidebar .custom-menu .btn i,
#sidebar .custom-menu .btn span {
	z-index: 1;
	position: relative;
}

#sidebar .custom-menu .btn::after {
	content: "";
	position: absolute;
	inset: 0px;
	background: rgba(255, 255, 255, 0.72);
	backdrop-filter: saturate(180%) blur(20px);
}

.openmenu {
	width: 40px !important;
	left: 230px !important;
}

.openmenu .sr-only {
	display: none;
}

/*#sidebar {
	position: fixed;
	height:100vh;
}*/

.calendar_btn{
	border-radius: 30px;
}
.padding-left-right-10{
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
}
.detail-text{
	font-size: 16px !important;
}

.icon-p{
	padding-right: 10px;
}

.bold{
	font-weight: 600;
}

.btn-blue{
	background-color: #323c60;
	color:#fff !important;
}
.btn-green{
	background-color: #858B67;
	color:#fff !important;
}
.input-border{
	border: 1px solid #d5cece !important;
}
.input-label{
	font-size: 16px;
	color:#858B67 !important;
}
.error{
	color:#ef1c1c !important;
}

body{
	color:black;
}

.text-end{
	text-align: right;
}

.modal-padding{
	padding: 1rem 3rem 3rem 3rem !important;
}

.modal_sub_text{
	line-height: 23px;
}
.modal_main_text{
	font-size: 38px;
	margin-bottom: 5px;
	color:#d5b690 !important;
}

.mtop{
	margin-top:-25px;
}
.rsvp_fs{
	font-size:30px !important;

}

#content section#qa {
	min-height: 100vh;
	max-height: 100%;
}

.ls1{
	letter-spacing:1px;
}

.calendar_btn {
	color: #000 !important;
	display: inline-flex;
	appearance: none;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	border-radius: 9999px;
	vertical-align: middle;
	border: 2px solid rgb(235, 235, 235);
	text-decoration: none;
	position: relative;
	white-space: nowrap;
	transition: background-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s, border-color 500ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
	font-family: "Gotham SSm", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
	font-feature-settings: "tnum", "lnum";
	height: 3rem;
	min-width: 260px;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	background-color: transparent;
	width:auto;
}
.calendar_btn:hover {
	border-color: rgb(235, 235, 235) !important;
	background-color: rgb(247,247,247) !important;
}

section#rsvp {
	background-image: url(../images/botanical1.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position:0 -25%;
}

/*section#ceremony {
    background-image: url(../images/botanical4.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position:0 -20%;
}*/

section#ceremony {
	background-image: url(../images/botanical3.png);
	background-repeat: no-repeat;
	background-size: 125%;
	background-position: right 100%;
	border-top: 1px solid #e4b67b;
	padding-top: 10%;
	padding-bottom: 10%;
	border-bottom: 1px solid #858b67;
}

.padding-6 {
    padding:6%;
}

.img-thumbnail{
	height: 38% !important;
}

.contribute_btn{
    background-color: #aebe94 !important;
    color: #fff !important;
}

.text_justify{
	text-align: justify;
}

.gallery_img_b{
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    max-width: 100%;
}


@media only screen and (max-width: 1024px) {
	.wrapper{
		display:block !important;
	}
	#content{
		width:100%;
		margin-top:-425px;
	}
	#welcome-image{
		position: static;
	}
	.cuuUvp{
		font-size:3.5rem !important;
	}
	.pt-5{
		padding-top:5rem !important;
	}
	.openmenu{
		margin-left:-192px;
	}
	.img-main{
		height:40vh !important;
	}
	.main-text{
		font-size: 46px !important;
		/*color:#323c60 !important;*/
		margin-left: 11px;
	}
	.ivSKJL{
		top:12vh !important;
		height: 28vh !important;
		padding: 10% 20% 0% 10% !important;
	}

	#sidebar{
		top:0;
	}

	button#sidebarCollapse {
		max-width: fit-content;
	}

	#home{
		margin-top:70vh;
	}

	.home-container{
		zoom:1.7;
		margin-top:25%;
	}

	section#rsvp {
		background-position: 0 -23%;
		min-height:105vh;
	}
	
	.reg_tab{
	    text-align:center;
	}
	
	/*.bs-stepper-header{
		margin :0 -42% !important;
		width:10%;
		padding-left:5.0rem !important;
	}*/
	.bs-stepper-header{
		width:100%;
		padding-left:0px !important;
	}
	.bs-stepper-label{
		font-size:13px !important;
	}
	.bs-stepper-line{
        flex-basis:3px;
    }
	.our_story_lh{
	    line-height:1.2;
	    word-spacing: -3.0px;
	}
	.gallery-mb{
	    display:block !important;
	}
	.img-height{
	    height:160px !important;
	    width:200px !important;
	}
	.gallery-web{
	    display:none !important;
	}
	.gft-mobile{
	    height:160px !important;
	}
	.g_pagination{
	    margin-left: 5% !important;
	}
}
@media only screen and (max-width: 768px) {
	.wrapper{
		display:block !important;
	}
	#content{
		width:100%;
		margin-top:-425px;
	}
	#welcome-image{
		position: static;
	}
	.cuuUvp{
		font-size:3.5rem !important;
	}
	.pt-5{
		padding-top:5rem !important;
	}
	.openmenu{
		margin-left:-192px;
	}
	.img-main{
		height:40vh !important;
	}
	.main-text{
		font-size: 46px !important;
		/*color:#323c60 !important;*/
		margin-left: 11px;
	}
	.ivSKJL{
		top:12vh !important;
		height: 28vh !important;
		padding: 10% 20% 0% 10% !important;
	}

	#sidebar{
		top:0;
	}

	button#sidebarCollapse {
		max-width: fit-content;
	}

	#home{
		margin-top:80vh;
	}

	.home-container{
		zoom:1.2;
		margin-top:25%;
	}

	section#rsvp {
		background-position: 0 -23%;
		min-height:105vh;
	}
	
	.reg_tab{
	    text-align:center;
	}
	
	/*.bs-stepper-header{
		margin :0 -42% !important;
		width:10%;
		padding-left:3.0rem !important;
	}*/
	.bs-stepper-header{
		width:100%;
		padding-left:0px !important;
	}
	.bs-stepper-label{
		font-size:13px !important;
	}
	.bs-stepper-line{
        flex-basis:3px;
    }
    .our_story_lh{
	    line-height:1.2;
	    word-spacing: -3.0px;
	}
	.gallery-mb{
	    display:block !important;
	}
	.img-height{
	    height:160px !important;
	    width:200px !important;
	}
	.gallery-web{
	    display:none !important;
	}
	.gft-mobile{
	    height:160px !important;
	}
	.g_pagination{
	    margin-left: 5% !important;
	}
	
}
@media only screen and (max-width: 600px) {
	.wrapper{
		display:block !important;
	}
	#content{
		width:100%;
		margin-top:-425px;
	}
	#welcome-image{
		position: static;
	}
	.cuuUvp{
		font-size:3.5rem !important;
	}
	.pt-5{
		padding-top:5rem !important;
	}
	.openmenu{
		margin-left:-192px;
	}
	.img-main{
		height:40vh !important;
	}
	.main-text{
		font-size: 46px !important;
		/*color:#323c60 !important;*/
		margin-left: 11px;
	}
	.ivSKJL{
		top:12vh !important;
		height: 28vh !important;
		padding: 10% 20% 0% 10% !important;
	}

	#sidebar{
		top:0;
	}

	button#sidebarCollapse {
		max-width: fit-content;
	}

	#home{
		margin-top:95vh;
	}

	.home-container{
		zoom:0.9;
		margin-top:25%;
	}

	section#rsvp {
		background-position: 0 -14%;
		min-height:105vh;
	}
	
	.reg_tab{
	    text-align:center;
	}
	
	/*.bs-stepper-header{
		margin :0 -42% !important;
		width:10%;
		padding-left:5.0rem !important;
	}*/
	.bs-stepper-header{
		width:100%;
		padding-left:0px !important;
	}
	.bs-stepper-label{
		font-size:13px !important;
	}
	p.joykit-box.Textstyles__StyledContainer-sc-1b0tn1o-0.cuuUvp.main-text {
        margin-bottom: 8px;
        font-size: 36px !important;
    }
    .bs-stepper-line{
        flex-basis:3px;
    }
    .our_story_lh{
	    line-height:1.2;
	    word-spacing: -3.0px;
	}
	.gallery-mb{
	    display:block !important;
	}
	.img-height{
	    height:160px !important;
	    width:200px !important;
	}
	.gallery-web{
	    display:none !important;
	}
	.gft-mobile{
	    height:160px !important;
	}
	.g_pagination{
	    margin-left: 5% !important;
	}

}
@media only screen and (max-width: 520px) {
	/*.bs-stepper-header{
		margin :0 -42% !important;
		width:8%;
		padding-left:5.0rem !important;
	}*/
	.bs-stepper-header{
		width:100%;
		padding-left:0px !important;
	}
	.bs-stepper-label{
		font-size:13px !important;
	}
	.bs-stepper-line{
        flex-basis:3px;
    }
    .our_story_lh{
	    line-height:1.2;
	}
	.gallery-mb{
	    display:block !important;
	}
	.img-height{
	    height:160px !important;
	    width:200px !important;
	}
	.gallery-web{
	    display:none !important;
	}
	.gft-mobile{
	    height:160px !important;
	}
	.g_pagination{
	    margin-left: 5% !important;
	}
}
